@import url(https://fonts.googleapis.com/css?family=Fira+Sans:300,400,500,700,800,900|Kalam:300,400,700|Shadows+Into+Light);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,800,600);
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section div.clearfix{clear: both;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article{background: url(/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/flashbackpapr5.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;}
.eg-guide-shadow-of-the-tomb-raider-eguide ------------------------------------------------------- #content article>section>h2{}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section > h3{font-family: 'Fira Sans', 'Open Sans', sans-serif;
font-size: 2.2em;
font-weight: 300;
text-transform: uppercase;
padding-bottom: .5em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section > h3 a img{width: 35px;
margin-right: 10px;
float: left;
margin-top: -7px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section > h3 > div > div > div > icon.eguide-bookmark{visibility: hidden;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section > h3.flashback{font-family: shadows into light;
font-size: 4em;
letter-spacing: 3px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section > h3.blue{font-family: 'Fira Sans', 'Open Sans', sans-serif;
font-size: 2.4em;
font-weight: 500;
text-transform: uppercase;
padding-bottom: .5em;
color: #00669f;
letter-spacing: 1px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section > h3.red{font-family: 'Fira Sans', 'Open Sans', sans-serif;
font-size: 2.4em;
font-weight: 500;
text-transform: uppercase;
padding-bottom: .5em;
color: #b22029;
letter-spacing: 1px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section > h3.green{font-family: 'Fira Sans', 'Open Sans', sans-serif;
font-size: 2.5em;
font-weight: 500;
text-transform: uppercase;
padding-bottom: .5em;
color: #54833b;
letter-spacing: 1px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section > h4{font-family: 'Fira Sans', 'Open Sans', sans-serif;
font-size: 1.4em;
color: #000;
text-transform: uppercase;
font-weight: 500;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section > h4 a img{width: 30px;
margin-right: 5px;
vertical-align: middle;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section h4.blueline{border-image: url(/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/bluline2.png) 30 stretch;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
padding: 10px;
text-transform: uppercase;
font-size: 2em;
font-weight: 300;
letter-spacing: 1px;
margin-top: 3em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section h4.blueline figure{float: left;
margin-top: -1.8em;
margin-left: -.7em;
margin-right: .5em;
margin-bottom: 10px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section h4.redline{border-image: url(/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/redline.png) 30 stretch;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
padding: 10px;
text-transform: uppercase;
font-size: 2em;
font-weight: 300;
letter-spacing: 1px;
margin-top: 3em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section h4.redline figure{float: left;
margin-top: -1.8em;

margin-left: -.7em;
margin-right: .5em;
margin-bottom: 10px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section h4.greenline{border-image: url(/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/greenline.png) 30 stretch;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
padding: 10px;
text-transform: uppercase;
font-size: 2em;
font-weight: 300;
letter-spacing: 1px;
margin-top: 3em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section h4.greenline figure{float: left;
margin-top: -1.8em;

margin-left: -.7em;
margin-right: .5em;
margin-bottom: 10px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section > h5{font-family: 'Fira Sans', 'Open Sans', sans-serif;
font-size: 1.2em;
text-transform: uppercase;
font-weight: 400;
letter-spacing: 1px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section>h6{font-family: 'Fira Sans', 'Open Sans', sans-serif;
font-size: 1em;
text-transform: uppercase;
font-weight: 500;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section>h6.Chapter{font-size: 1.1em;
font-weight: 500;
margin-top: 20px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section>h6.Chapter bold{font-family: Kalam, open sans, sans;
font-weight: 400;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section>h6.Location{text-align: right;
margin-top: -20px;
font-size: 1.1em;
font-weight: 500;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section>h6.Location bold{font-family: Kalam, open sans, sans;
font-weight: 400;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section>h6 bold{font-family: Kalam, open sans, sans;
font-weight: 400;
color: #c62222;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section ul{list-style-type: none;
padding-left: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section ul li:before{content: '';
  display: inline-block;
  height: 11px;
  width: 20px;
   background-size: 18px;
  background-image: url('/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/redarrow.png');
  background-repeat: no-repeat;
  margin-right: 5px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section table ul li:before{display: none;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section table ul{list-style-type: disc;
padding-left: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide -------------------------------------------------------- #content article section figure.half a img{}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section figure.half > a > img{float: right;
margin-right: -225px;
margin-top: -40px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section p a img{vertical-align: middle;
width: 30px;
margin-right: 10px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section figure.grouped{padding-bottom: 2%;}
.eg-guide-shadow-of-the-tomb-raider-eguide -------------------------------------------------------------- #content article > section aside{background-color: transparent;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.note_bk{background-color: transparent;
margin-top: 3em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.note_bk h3{background-color: transparent;
border-image: url(/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/blackline1.png) 30 stretch;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
padding: 0;
color: #000;
text-transform: uppercase;
font-weight: 500;
font-family: fira sans, open sans, sans;
font-size: 2em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.note_bk h3 a img{max-width: 100px;
vertical-align: middle;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.note_bk figure.half{float: right;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.note_bk figure.half a img{float: none;
margin: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.note_bk p{text-decoration: underline;
text-decoration-color: #c62222;
line-height: 1.7;
font-size: 1.1em;
text-underline-position: under;
padding: .5em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.stickynote{background-color: transparent;
background-image: url("/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/3%20x%203%20shadow_post_it.jpg");
background-repeat: no-repeat;
background-position: center;
background-size: cover;
max-width: 400px;
padding: 1em;
box-shadow: 8px 10px 30px;
margin-bottom: 4em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.stickynote h3{background-color: transparent;
border: none;
font-family: Kalam, 'Open Sans', sans-serif;
font-size: 2em;
color: #032e53;
text-transform: uppercase;
padding-bottom: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.stickynote p{color: #032e53;
font-family: Kalam, 'Open Sans', sans-serif;
font-size: 1.5em;
line-height: 1.5;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section div.note_redbox{background-color: transparent;
border-top: none;
border-left: none;
border-right: none;
border-image: url(/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/redline.png) 30 stretch;
border-bottom: 5px solid transparent;
padding: 10px;
margin-top: 3em;
margin-bottom: 3em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section div.note_redbox figure.half{float: right;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section div.note_redbox figure.half a img{margin: 0;
margin-top: 1em;
float: none;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section div.note_redbox figure.full{margin-bottom: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section div.note_redbox h3{color: #fff;
font-weight: 700;
margin: 0;
text-transform: uppercase;
font-size: 1.6em;
letter-spacing: 1px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section div.note_redbox h3 a img{max-width: 75px;
margin-top: -18px;
float: left;
z-index: 1;
margin-left: -5px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section div.note_redbox h3 span{background-color: #c62222;
padding: 4px 15px;
padding-left: 30px;
margin-left: -20px;
z-index: -1;
position: relative;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section div.note_redbox h4{border-image: url(/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/redline.png) 30 stretch;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
padding: 10px;
text-transform: uppercase;
margin: 0;
padding-left: 85px;
font-size: 1.3em;
font-weight: 500;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section div.note_redbox ul{padding-left: 0;
font-weight: 700;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.note_greybox{background-color: transparent;
background-image: linear-gradient(white, #697076);
-moz-box-shadow: inset 0 0 10px #202021;
-webkit-box-shadow: inset 0 0 10px #56585a;
box-shadow: inset 0 0 90px #44474a;
border: none;
padding: 1em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.note_greybox h3{background-color: transparent;
color: #c62222;
font-weight: 800;
font-size: 2em;
text-transform: uppercase;
text-align: left;
background-color: transparent;
background-image: url("/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/012-021_walkthrough-web-resources/image/challenge%20icon2.png");
background-repeat: no-repeat;
background-position: left top;
background-size: 23%;
padding-bottom: 1.5em;
padding-top: 2.3em;
padding-left: 5.5em;
margin-left: -1.2em;
margin-top: -1.2em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.note_greybox figure.full{margin: 1em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.tip{background-color: transparent;
background-image: url("/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/ruledpaper.png");
background-repeat: repeat;
background-size: 100%;
max-width: 700px;
padding: 1em;
padding-left: 3em;
box-shadow: 7px 8px 25px;
margin-bottom: 4em;
border: none;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.tip h3{background-color: transparent;
border: none;
font-family: Kalam, 'Open Sans', sans-serif;
font-size: 2em;
color: #000;
text-transform: uppercase;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.tip h4{font-weight: 500;
font-size: 1.7em;
margin: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.tip p{color: #000;
font-family: Kalam, 'Open Sans', sans-serif;
font-size: 1.4em;
line-height: 1.5;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section div.paper{background-color: transparent;
background-image: url("/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/flashbackpapr_brown.jpg");
background-repeat: repeat;
background-size: 100%;
max-width: 700px;
padding: 2em;
margin-bottom: 3em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section div.paper h3{font-family: kalam, open sans, sans-serif;
font-size: 3em;
padding: 0;
margin: .5em;
text-transform: uppercase;
font-weight: 400;
color: #c62222;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section div.paper h4{font-size: 1.4em;
padding: 0;
margin: 0;
color: #b22029;
font-weight: 500;
text-transform: uppercase;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.outfits div h4{font-size: 1.4em;
margin: 0;
margin-bottom: 5px;
font-weight: 400;
text-transform: uppercase;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.outfits div{float: left;
max-width: 215px;
margin-right: 1em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.outfits div figure{float: left;
clear: both;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.outfits div figure a img{float: none;
margin: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.outfits div.clearfix{clear: both;
margin: 1em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.trophies{margin-top: 2em;
margin-bottom: 2em;
padding-bottom: 1em;
border-image: url(/eguides/media/files/eguide_assets/shadow-of-the-tomb-raider-eguide/images/redline.png) 30 stretch;
border-bottom: 5px solid transparent;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.trophies h3{font-size: 3em;
text-transform: uppercase;
margin-top: 2em;
margin-bottom: 20px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.trophies h3 a img{max-width: 100px;
vertical-align: middle;
float: left;
margin-right: 10px;
margin-top: -15px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.trophies h4{font-size: 1.5em;
text-transform: uppercase;
font-weight: 400;
letter-spacing: 1px;
margin: 0;
clear: both;
padding-top: 10px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.trophies figure.half-right{max-width: 50%;
float: right;
margin-top: -3em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.trophies figure.grouped{padding: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons, .eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons2{background-color: black;
clear: both;
color: white;
padding: 1em;
padding-bottom: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons h3, .eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons h4, .eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons2 h3, .eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons2 h4{font-size: 1.5em;
padding: 0;
margin: .5em 0;
text-transform: uppercase;
letter-spacing: 1px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons figure.half{float: right;
margin-top: -1em;
margin-right: -1em;
margin-left: 5px;
max-width: 450px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons2 figure.half{float: right;
margin-top: -1em;
margin-right: -1em;
margin-left: 5px;
margin-bottom: 0;
max-width: 300px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons figure.half a img, .eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons2 figure.half a img{float: none;
margin: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide ---------------------------------------------------------------------------- #content article section table{}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section table{border: 1px solid #000;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table > tbody > tr > td{text-transform: none;
border: 1px solid #000;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table > thead, .eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table > thead tr th{color: #fff; 
background-color: #c62222;
font-size: 1.2em;
font-weight: 700;
border: 1px solid #000;
padding: .5em;
text-transform: uppercase;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table > tbody{text-transform: none;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table > tbody > tr > td > ul{padding: 1em;
text-align: left;
text-transform: none;
margin-top: 0;
margin-bottom: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table > tbody > tr > td > ul > li{padding-bottom: .5em;
line-height: 1.2;
text-transform: none;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.difficulty thead tr th{}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.difficulty > thead > tr > th{border: 1px solid #000;
background: gray;
color: #fff;
font-family: fira sans;
font-weight: 500;
text-transform: uppercase;
text-align: left;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.difficulty > tbody > tr > td{border: 1px solid #000;
padding: .75em;
text-align: center;
line-height: 1;
text-transform: uppercase;
border-bottom: 1px solid #000;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.outfits tbody tr td{text-align: left;
text-transformation: none;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.inventory{max-width: 700px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.inventory thead, .eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.inventory thead tr th{background-color: #b22029;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.inventory thead tr th a img{max-width: 50px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.inventory tbody tr td p a img{max-width: 100px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.inventory thead tr td{border: 1px solid black;
border-left: none;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.inventory td:first-child{border-right: none;
border-left: 1px solid black;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.inventory tbody td:first-child{background-color: black;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.inventory > tbody > tr > td{text-transform: none;
font-weight: bold;
line-height: 1.1;
font-size: .9em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.trophies{max-width: 810px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.trophies thead{}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.trophies tbody{}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.trophies td:first-child{padding: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.trophies td:first-child a img{max-width: 250px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.trophies tbody tr td a img{max-width: 75px;
display: block;
margin: auto;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.trophies thead{color: #fff; 
background-color: #c62222;
font-weight: 800;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section table.trophies >thead>tr>td, .eg-guide-shadow-of-the-tomb-raider-eguide #content article>section table.trophies >tbody>tr>td{text-align: center;
border: 1px solid #000;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section table.trophies_sm >thead>tr>td, .eg-guide-shadow-of-the-tomb-raider-eguide #content article>section table.trophies_sm tbody tr td{text-align: left;
border: 1px solid #000;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.skills tbody tr td{text-transform: none;
padding: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.skills tbody tr td p a img{width: 250px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.skills tbody tr td p strong img.inline{max-width: 250px;
    padding: 0;
    margin: 0;}
@media only screen and (max-width: 600px){.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section > h3 a img{margin-right: 5px;
      margin-left: -30px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section h4.blueline figure, .eg-guide-shadow-of-the-tomb-raider-eguide #content article section h4.redline figure, .eg-guide-shadow-of-the-tomb-raider-eguide #content article section h4.greenline figure{margin-left: -2em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section>h6.Location{text-align: left;
      margin-top: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section div.note_redbox figure.half a img{margin-right: 1em;
     margin-left: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.note_greybox h3{padding-top: 1em;
     padding-left: 3em;
     padding-right: 0;
     margin-left: -.5em;
     margin-top: -.5em;
     padding-bottom: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.tip h3{padding-left: 1em;
     padding-right: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.tip h3{padding: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.tip p{padding-left: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article section div.paper h3{margin: 0;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.trophies h3 a img{max-width: 50px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.trophies h3{font-size: 2em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons2 figure.half{padding-bottom: 1em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.weapons2{padding-bottom: 1em;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.trophies tbody tr td a img{max-width: 30px;
     float: left;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.trophies td:first-child a img{max-width: 100px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section table.trophies tbody tr td{padding: 0;}}
@media only screen and (max-width: 400px){.eg-guide-shadow-of-the-tomb-raider-eguide #content article section div.note_redbox h3 a img{max-width: 50px;
     margin-top: -8px;
     float: left;
     z-index: 1;
     margin-left: -5px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section div.note_redbox h4{margin: 0;
     padding: 5px;}
.eg-guide-shadow-of-the-tomb-raider-eguide #content article>section aside.note_bk h3 a img{max-width: 30%;
     margin-top: 0;
     margin-bottom: 10px;
     float: left;}}
@media screen and (max-width: 320px){.eg-guide-shadow-of-the-tomb-raider-eguide #content article > section div.trophies h3 a img{margin-top: 0;}}